Emacs 22.1 ?

Jeremy Henty onepoint at starurchin.org
Mon Aug 13 06:14:43 PDT 2007


Is there any interest in upgrading BLFS-svn to emacs-22.1 ?  I
installed it as per the current instructions without any problem.  I
can create a patch for SVN.

Jeremy Henty 



More information about the blfs-dev mailing list